@charset "utf-8";
.body{width: 1100px;}
.header{
	color: #686868;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: normal;
	font-size: 25px;}
.subheader{
	font-family: calibri;
	font-size: 15px;
	color: #020202;
}
.h2{font-family: times new roman;font-size:20px; font-weight:800}
.calibri {font-family: calibri; font-size:16px}
.tablemeasurements tr{
	border-radius: 4px;
	background-color: #A999FF;
	font-size: 20px;
	text-align: center;
}
.tablemeasurements th{
	color: #111111;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 22px;
}
.tablemeattemperatures{
	border-radius: 3;
	-webkit-box-shadow: 2px 2px #0B0B0B;
	box-shadow: 2px 2px #0B0B0B;
	
}
.tablemeattemperatures td{  /* this will go to the 2nd column of a table directly */
	background-color: #FF9191;}

.tablemeattemperatures th{  /* this will go to the 2nd column of a table directly */
	background-color: #FF6262;
}

.tableworldcuisinemenu {
	font-family: calibri;
	background-color: #F8F8F8;
	border-color: #929292;
	-webkit-box-shadow: 3px 3px;
	box-shadow: 3px 3px;
}
	
.tableworldcuisinemenu th{
	font-family: times new roman;
	font-size:30px}
.tableworldcuisinemenusubheader {
	background-color: #F8F8F8;
	font-weight: 800;
	text-align: center;
}
.tableworldcuisinemenu td {font-weight: 900;}

.tabledrinkswinesspiritsdistillates{
	font-family: calibri;
	background-color: #EDEFFF;
	border-color: #929292;
	-webkit-box-shadow: 3px 3px;
	box-shadow: 3px 3px;
}
.tabledrinkswinesspiritsdistillates th{
	font-family: times new roman;
	font-size:30px}

.tablefoodanddrinkrecipes{
	font-family: calibri;
	background-color: #3BFF51;
	border-color: #929292;
	-webkit-box-shadow: 3px 3px;
	box-shadow: 3px 3px;}
	
.tablefoodanddrinkrecipes th{font-family: times new roman;font-size:30px}
.tablefoodanddrinkrecipes tr{
	font-family: calibri;
	font-weight: 900;}
	
.centeralign {text-align: center;}